Magick::channelImage Class Reference

`#include <STL.h>`

## Public Member Functions

| channelImage (const ChannelType channel_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 163 of file STL.h.

## Constructor & Destructor Documentation

Magick::channelImage::channelImage | ( | const ChannelType | channel_ | ) |

Definition at line 132 of file STL.cpp.

## Member Function Documentation

void Magick::channelImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 136 of file STL.cpp.

References Magick::Image::channel().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp